.post img{
    float: left;
    margin: 1px 20px 0 0;
}

#twocolumns .post{
    background: none !important;
    overflow:hidden;
    padding:8px 0 0;
    width:460px;
}

.news-image a{
    background: none !important;
}

.post .wrapper{
    margin-top: 0px;
}

.news-single-img a{
    padding: 0 0 0 0px !important;
    position: relative;
    display: inline-block;
}

.magnify {
    position: absolute;
    z-index: 100;
    margin: 0 5px 5px 0;
    right: 0;
    bottom: 0;
}

.news-single-backlink{
    float: right;
}

.news_block .column {
width:220px;
float:left;
overflow:hidden;
margin:0 20px 0 0;
}

.news_block .inf {
    margin: 0px 0 0 !important;
}

.news_block {
    /*width: 460px;*/
}

.txt-inf{
	padding: 0 0 14px 2px;
}
#twocolumns .news-list2-container .post {
    width: 100%;
}

/* neue Styles November 2013 */
.HOMEnewsslider .txt-inf {
	padding-right: 12px;
}

.HOMEnewsslider .txt-inf h3 {
	line-height: 20px;
	padding-bottom:10px;
}

.HOMEnewsbox {
    line-height: 17px;
}



